Host-based backup of VMware vSphere VMs.
Post Reply
jcurtiss7492
Influencer
Posts: 10
Liked: never
Joined: Mar 22, 2017 8:13 pm
Full Name: Jeff Curtiss
Contact:

Secure against latest vulnerabilities?

Post by jcurtiss7492 »

I've just read an article outlining the vulnerabilities just announced in CVE-2022-26500, CVE-2022-26501 and CVE-2022-26504. I am currently running Veeam B&R 11.01.1261 P20211211 released on December 22, 2021. The article states that Veeam fixed the vulnerabilities with software version 11.0.1.1261 in November 2021. Can someone confirm this? I was unable to find a knowledge base article about this.

I'm just trying to determine if I need to update to plug the security holes.

Thanks!
Mildur
Product Manager
Posts: 9009
Liked: 2380 times
Joined: May 13, 2017 4:51 pm
Full Name: Fabian K.
Location: Switzerland
Contact:

Re: Secure against latest vulnerabilities?

Post by Mildur » 1 person likes this post

Hi

Your version is affected. But we provided the patches for these vulnerabilities in March 2022:
https://www.veeam.com/kb4288
https://www.veeam.com/kb4290

Please update your environment to the latest patch.

Thank you
Fabian
Product Management Analyst @ Veeam Software
jcurtiss7492
Influencer
Posts: 10
Liked: never
Joined: Mar 22, 2017 8:13 pm
Full Name: Jeff Curtiss
Contact:

Re: Secure against latest vulnerabilities?

Post by jcurtiss7492 »

Thanks for the fast reply Fabian! I will patch my installation to the latest version 11.0.1.1261 P20220302.
Andreas Neufert
VP, Product Management
Posts: 6808
Liked: 1431 times
Joined: May 04, 2011 8:36 am
Full Name: Andreas Neufert
Location: Germany
Contact:

Re: Secure against latest vulnerabilities?

Post by Andreas Neufert »

Some background information. The article on the webpage you mentioned was released just lately, but it was addressed already in March.
Post Reply

Who is online

Users browsing this forum: No registered users and 14 guests